「Internet Information Services」の版間の差分

IIS Lockdown Wizardは、IIS5以前にのみ対応
m
(IIS Lockdown Wizardは、IIS5以前にのみ対応)
 
== セキュリティ ==
IIS は当初、多くのそして重大な[[セキュリティーホール]]が頻繁に発見された。過去には[[Code Red]]や[[Nimda]]といった[[ワーム (コンピュータ)|ワーム]]の蔓延により大規模な障害を引き起こした。そのため、最新版のIIS 6.0において[[コンピュータ・アーキテクチャ|アーキテクチャ]]を過去のIISに比べ大幅に変更し、発表から2007年1月現在わずか3つの脆弱性が発見されるまでにセキュリティを向上させている。また、マイクロソフトでは旧バージョンの4.0、5.0、5.1に対しては、セキュリティ対策用のツールとして「'''IIS Lockdown Wizard ツール'''」を配布し、セキュリティの向上を促している。
 
 
49

回編集